$imgPath: "/dist/img/";

$text-color: mintcream;
$point-color:#172E3C;
$bg2-color: #D9D9D9;
$bg-humburger-color:#172E3C;
$img_bg-color:rgba(116, 133, 198, 0.6);
$btn-color:#D4B4B4;
$cat-color:rgba(241, 101, 41, 0.79);
$title-color:#D48134;
$sp-portfolio-color:#8DBAE3;
$bg-humburger-color:#D9D9D9;
$isSp:"max-width:768px";
$ispad:"max-width:1000px";


